﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.6
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AzureServiceBus", "AzureServiceBus\AzureServiceBus.csproj", "{5BEF9F25-29C3-4023-A22C-B57944ADD885}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BEF9F25-29C3-4023-A22C-B57944ADD885}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BEF9F25-29C3-4023-A22C-B57944ADD885}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BEF9F25-29C3-4023-A22C-B57944ADD885}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BEF9F25-29C3-4023-A22C-B57944ADD885}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
